Tremor documentation | Tremor version 1.0 - 20020403

# ov_streams

declared in "ivorbisfile.h";

Returns the number of logical bitstreams within our physical bitstream.

    long ov_streams(OggVorbis_File *vf);

### Parameters

vf
  A pointer to the OggVorbis_File structure--this is used for ALL the externally visible libvorbisidec functions.

### Return Values

> - 1 indicates a single logical bitstream or an unseekable file.
> - n indicates the number of logical bitstreams.

copyright © 2002 Xiph.org | Ogg Vorbis
Tremor documentation | Tremor version 1.0 - 20020403